automultiplechoice.sty est en version v1.4.0 r:c6041a1 sur les sources precompilées v1.4.0

Added by Benoit PIERRET 4 months ago

Bonjour,

AMC a été installé à partir des sources précompilées sur opensuze
https://download.auto-multiple-choice.net/auto-multiple-choice_1.4.0_precomp.tar.gz
J'ai une erreur à la génération du pdf
-----------------
Your AMC version and Latex version style differ
Version AMC 2018/12/29 v1.4.0
Version sty: 2018/12/29 v1.4.0 r:c6041a1
------------------

Dans la source precompilée/automultiplechoice.sty ligne 28 j'ai la version 2018/12/29 v1.4.0 r:c6041a1

Je dirais que automultiplechoice.sty n'est pas la bonne version dans le paquet precompilé.
Je me trompe?

Merci


Replies (1)

RE: automultiplechoice.sty est en version v1.4.0 r:c6041a1 sur les sources precompilées v1.4.0 - Added by Benoit PIERRET 4 months ago

Fausse piste:
J'ai regardé chez moi sur ubuntu 18.04: j'ai aussi la version v1.4.0 r:c6041a1 sans cette erreur.

Faut-il prendre:
auto-multiple-choice_1.4.0_precomp.tar.gz
ou
auto-multiple-choice_1.4.0~rc2_precomp.tar.gz

Comme version stable équivalente à celle d'ubuntu?

(1-1/1)